Package alterator-ldap-users: Information

Source package: alterator-ldap-users
Version: 0.8.5-alt2
Build time:  Jul 4, 2021, 03:15 PM in the task #277074
Report package bug
License: GPL
Summary: Alterator module for ldap users administration
Description: 
Alterator module for local and LDAP user administration

List of rpms provided by this srpm:
alterator-ldap-users (x86_64, ppc64le, i586, armh, aarch64)
alterator-usersource-functions (noarch)

Maintainer: Dmitriy Kruglikov


    1. alterator >= 5.0
    2. alterator-fbi >= 5.33-alt1
    3. rpm-build >= 4.0.4-alt103
    4. guile22-devel

Last changed


May 25, 2019 Michael Shigorin 0.8.5-alt2
- minor spec fixup/cleanup
April 13, 2018 Grigory Ustinov 0.8.5-alt1.1.1
- NMU: Replace BuildRequires for guile on e2k arch.
Aug. 31, 2017 Paul Wolneykien 0.8.5-alt1
- Fix: Disallow to modify the user full name fields for "CN=FullName"
  records.
- Fixed update of aux parameters for "CN=FullName" AD records.
- Fix: AD: Read the user patronym properly.
- Fix: Don\'t overtrim the error messages (closes: #33833).
- Fix: Output "(Active Directory)" comment when an AD source
  is selected.